User Tools

Site Tools


emulator_future_pinball

This is an old revision of the document!


Future Pinball Emulator Config

Default install should work fine, just enable the checkbox in Popper Emulator Config.

emulator_future_pinball.1524670323.txt.gz · Last modified: 2018/04/25 11:32 by pinupadmin